Ubuntu

“ocaml-dssi” 0.1.1-2 source package in Ubuntu

Changelog

ocaml-dssi (0.1.1-2) unstable; urgency=low


  * Upload to unstable. 

 -- Romain Beauxis <email address hidden>  Wed, 08 May 2013 18:52:53 -0500

Upload details

Uploaded by:
Debian OCaml Maintainers on 2013-05-09
Uploaded to:
Sid
Original maintainer:
Debian OCaml Maintainers
Component:
main
Architectures:
any
Section:
ocaml
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Saucy release on 2013-05-12 universe ocaml

Downloads

File Size MD5 Checksum
ocaml-dssi_0.1.1-2.dsc 1.8 KiB 3c98df1250334f2ea1dcc8f44f2e8c92
ocaml-dssi_0.1.1.orig.tar.gz 94.9 KiB e9b831a7a1abde56f37e704dbe5741c0
ocaml-dssi_0.1.1-2.debian.tar.gz 2.4 KiB 0284c86e6fbb026f9566f981b8c00098

Binary packages built by this source

libdssi-ocaml: OCaml interface to DSSI plugins -- runtime files

 This package provides an interface to the DSSI plugins for
 OCaml programmers.
 .
 DSSI is an API for audio plugins, with particular application for software
 synthesis plugins with native user interfaces.
 .
 This package contains only the shared runtime stub libraries.

libdssi-ocaml-dev: OCaml interface to DSSI plugins -- developpement files

 This package provides an interface to DSSI plugins for
 OCaml programmers.
 .
 DSSI is an API for audio plugins, with particular application for software
 synthesis plugins with native user interfaces.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-dssi.